h1, .prod-list__title, .prod-list__title, .title-page, h1 
{font-family: "Black Ops One", system-ui;text-transform:uppercase;font-size: 2.5rem;}
body h2, body h3, body h4, body h5, body h6 {/* color: #f08429 !important; */font-family: "Black Ops One", system-ui;"Black Ops One", font-family: system-ui;font-size: 1.5rem !important;font-weight: 100 !important;line-height: 1 !important;padding-bottom: 5% !important;}
.header.new-menu, .header__relative, .nav {    background: #f6f2f1;}
.ProdMilitaire .prod.product-list-classic {    justify-content: center;}
div#\35 11fc2d7-26c2-452c-bf31-338e8d7ef276 {
    margin: auto;    text-align: center;    background: transparent;    position: relative;
    z-index: 2;    margin-bottom: -5%;    margin-top: -5%;
}
a.nav__itemlvl1.nav__item.nav__itemlvl1--link.nav__a--current {
    font-family: "Black Ops One", system-ui;
    "Black Ops One", font-family: system-ui;
    font-size: 1.2rem;
}

div#c8f5d119-f068-4aff-babb-eb4b5cbb077e {
  background: #f7f7f7;
  padding: 50px 30px;
  border-radius: 6px;
  }

div#\35 11fc2d7-26c2-452c-bf31-338e8d7ef276:hover {opacity: 0.8;transform: translateY(-90px);transition: 0.3s ease-out;}
strong.we-size-large {    font-family: "Black Ops One", system-ui;}

div#be1f62b9-c9b9-48c1-9245-41c03ae1a5de * {
    width: 100%;
    background: transparent;
}

div#be1f62b9-c9b9-48c1-9245-41c03ae1a5de {
    margin: -19% 0 0 0;
    background: transparent;
    position: relative;
    z-index: 3;
}
a.wiziBtn {
    font-family: 'Font Awesome 6 Pro';
}
.Effet .wizi-imgtxt__left.wizi-imgtxt__left--large, .Effet .wizi-imgtxt__right.wizi-imgtxt__right--large {
    transition: 0.8s ease-out;
}

.Effet .wizi-imgtxt__left.wizi-imgtxt__left--large:hover, .Effet .wizi-imgtxt__right.wizi-imgtxt__right--large:hover {
    transform: scale(0.85) translateY(50px);
    transition: 0.3s ease-out;
}
a.wiziBtn, body.wiziblocks-on .prod .prod__btn--addCart {
    font-family: "Black Ops One", system-ui;
    "Black Ops One", font-family: system-ui;
    text-transform: uppercase;
    font-weight: 100;
}
.bloc--text h2 {
    padding-bottom: 0 !important;
}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background * {    color: white;}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background:hover p { opacity:0; transition:0.3s ease-out}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background p { transition:0.3s ease-out}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background h2 {color :white!important;font-weight: 100;}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background:first-child span.wizi-wrapper__background {
    background: url(https://media.cdnws.com/_i/410675/89/2746/89/casemate-de-bernard-accessoires.jpeg) center center !important;
    background-size: cover !important;
    transition : 0.3s ease-out;    
}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background:first-child:hover span.wizi-wrapper__background {background: url(https://media.cdnws.com/_i/410675/93/1789/93/casemate-de-bernard-accessoires-h.jpeg) center center !important;
    background-size: cover !important; transition : 0.3s ease-out;}

.TroisColonnes .wizi-txt__item.wizi-txt__item--background:nth-child(2) span.wizi-wrapper__background {
    background: url(https://media.cdnws.com/_i/410675/88/3757/88/casemate-de-bernard-surplus.jpeg) !important;
    background-size: cover !important;
transition : 0.3s ease-out;}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background:nth-child(2):hover span.wizi-wrapper__background { background: url(https://media.cdnws.com/_i/410675/91/1970/91/casemate-de-bernard-surplus-h.jpeg) !important;
    background-size: cover !important;
    transition : 0.3s ease-out;}

.TroisColonnes .wizi-txt__item.wizi-txt__item--background:last-child span.wizi-wrapper__background {
    background: url(https://media.cdnws.com/_i/410675/90/3122/90/casemate-de-bernard-souvenirs.jpeg) !important;
    background-size: cover !important;
    transition : 0.3s ease-out;
}
.TroisColonnes .wizi-txt__item.wizi-txt__item--background:last-child:hover span.wizi-wrapper__background { background: url(https://media.cdnws.com/_i/410675/92/3272/92/casemate-de-bernard-souvenirs-h.jpeg) !important;
    background-size: cover !important;
    transition : 0.3s ease-out; }


.TroisColonnes .wizi-txt__item.wizi-txt__item--background > div {padding: 24% 5% !important;}


.rea {
    background: #f3eef0;
}



a.nav__itemlvl1.nav__itemlvl1--with-subnav {
    font-family: "Black Ops One", system-ui;
    font-size: 1.2rem;
}
.Prod .prod__titleList {
    background: #f6f2f1;
    padding: 2%;
    /* max-width: 1060px; */
    margin: auto;
    border-radius: 6px;
}
div#\31 cfeedaf-556d-4a45-8cf2-96fb40a861dc {
    width: 100%;
    min-width: inherit;
    max-width: 100% !important;
    background: #f6f2f1;
}

.ProdMilitaire.wiziblocks__item.width-medium .wiziblocks__item__maxWidth .wiziblocks__item__maxWidth  {
    max-width: 1400px !important;
    background: transparent;
}


.ProdMilitaire .wiziblocks__item__maxWidth {
    background: transparent;
    padding: 3% 0 0 0;
}

.header.new-menu, .body--withoutBackgroundImage.body--maxRow-medium .header {
    background: #f6f2f1;
}
div#\31 181336c-eec5-4520-b67b-8d1b4b6208dd {
    background: #f7f7f7;
}
  .margin-top-wiziblocks #c1-body div#\37 46683d6-041c-40cf-96dc-c718742331a3.wiziblocks__item.margin-top-small {
    margin: 0;
    background: transparent;
    position: relative;
    z-index: 2;
    margin-top: -1% !important;
    margin-bottom: -50px;

}

div#\31 0879176-3432-4df7-b944-00fb6790b4c7 {
    max-width: 100% !important;
    background: #f6f2f1;
}

div#\31 0879176-3432-4df7-b944-00fb6790b4c7 .wiziblocks__item__maxWidth {
    background: transparent;
}
div#e1eae60d-6337-44e6-986f-3d9b161a5c89, div#\37 a38b187-d497-4c1d-918e-f4b4a37fc910 > div > div{
    height: 100px;
    z-index: 0;
}
.prod-list__title {
    margin: 0;
}
div#a58569f1-e7b5-4792-9952-716e175ba2f6 {
    max-width: 100% !important;
    background: #f6f2f1;
    padding: 1% 0;
}
    div#e1eae60d-6337-44e6-986f-3d9b161a5c89, div#\37 a38b187-d497-4c1d-918e-f4b4a37fc910 > div > div{
    height: 100px;
    z-index: 0;
}

div#\32 064c84f-afe6-4fc9-9d2c-ffa0b76fa37b {
    max-width: 100% !important;
    background: url(https://media.cdnws.com/_i/410675/104/2354/5/casemate-de-bernard-lego.jpeg) no-repeat center;
    padding: 1% 0 0 0;
}

div#a58569f1-e7b5-4792-9952-716e175ba2f6 .wizi-wrapper.wizi-wrapper--imgtxt, div#\32 064c84f-afe6-4fc9-9d2c-ffa0b76fa37b  .wizi-wrapper.wizi-wrapper--imgtxt {
    max-width: 1400px;
    margin: auto;
}
@media (min-width: 1024px) {
    .header__logo {
        padding: 0px;
        
    }
}
@media (min-width: 719px) {
.rea__item {
    padding: 20px 0;
}}

  a.nav__itemlvl1.nav__item.nav__itemlvl1--link {
    font-family: "Black Ops One", system-ui;
    font-size: 1.2rem;
}